/*TOP MENU**/
.top-menu-button{
	display:none;
}
.top-menu{
	display:block;
}
.top-menu > ul{
	
}
.top-menu > ul > li{
	display:inline-block;
}
.top-menu > ul > li .headen{
	display:none;
}
.top-menu > ul > li .none{
	display:none;
}
.top-menu > ul > li > a{
	display:block;
	height:35px;
	line-height:35px;
	padding:0 10px;
	font-size:15px;
	color:#333;
}
.top-menu > ul > li > a:hover, .top-menu > ul > .active > a{
	background:rgba(0,0,0,0.2);
	color:#fff;
}
@media only screen and (max-width: 1200px) {
.top-menu-button{
	display:block;
	font-size:16px;
	padding:5px 0;
	color:#333;
}
.top-menu{
	display:none;
	padding:20px 0 0 0;
}	
.top-menu.show{
	display:block;
}	
.top-menu > ul > li{
	display:block;
}


}







/*CATALOG MENU*/
.catalog-menu{
	
}
.catalog-menu-button{
	display:none;
}
/*1 LEVEL*/
.catalog-menu > ul{
	
}
.catalog-menu > ul > li{
	display:inline-block;
	border-left:1px solid;
	border-color:rgba(255,255,255,0.2);
}
.catalog-menu > ul > li > img{
	position:relative;
	top:8px;
	height:25px;
	margin:0 0 0 10px;
}

.catalog-menu > ul > li > a{
	height:50px;
	line-height:50px;
	padding:0 10px 0 10px;
	position:relative;
	display:inline-block;
	color:#fff;
	font-size:15px;
	transition:0.3s;
}
.catalog-menu > ul > .parent > a:after{
	
}

.catalog-menu > ul > li:hover, .catalog-menu > ul > .active{
	background:rgba(0,0,0,0.1);
}
.menu-sale{
	color:#ee5050 !important;
}
/*2 LEVEL*/
.catalog-menu > ul > li > ul{
	position: absolute;
    left: -99999px;
    opacity: 0;
    width: 100%;
    top: 50px;
    padding: 40px 20px;
    background: #fff;
    z-index: 8;
    -webkit-transition: .3s linear opacity;
    border-bottom: 1px solid #dedede;
    box-shadow: 0 5px 5px rgba(0,0,0,.1);
}

.catalog-menu > ul > li:hover > ul{
	left:0;
	opacity:1;
}
.catalog-menu > ul > li > ul > li{
	width:20%;
	float:left;
	margin:0 0 10px 0;
}
.catalog-menu > ul > li > ul > li a{
	display:flex;
	align-items:center;
	color:#333;
	font-size:18px;
}
.catalog-menu > ul > li > ul > li > a > img{
	width:50px;
	height:50px;
}
.catalog-menu > ul > li > ul > li > a > span{
	
}
.catalog-menu > ul > li > ul > .active a,
.catalog-menu > ul > li > ul > li:hover a{
	color:#1b85ce;
	font-size:18px;
}
@media only screen and (max-width: 1200px) {
.catalog-menu > ul > li > ul{
	display:none;
}
/*3 LEVEL*/
.catalog-menu > ul > li > ul > li > ul{
		
}
.catalog-menu > ul > li > ul > li > ul > li{
	position:relative;
}
.catalog-menu > ul > li > ul > li > ul > li:before{
	content:'';
	position:absolute;
	top:50%;
	margin-top:-3px;
	left:0px;
	width:6px;
	height:6px;
	background:#dedede;
	border-radius:3px;
}
.catalog-menu > ul > li > ul > li > ul > li > a{
	padding:0 0 0 20px;
	color:#333;
	font-size:16px;
}
.catalog-menu > ul > li > ul > li > ul > li > a:hover, .catalog-menu > ul > li > ul > li > ul > .active > a{
	
}

@media only screen and (max-width: 1024px) {
.catalog-menu-button{
	display:block;
	padding:0 10px;
	color:#fff;
	height:50px;
	line-height:50px;
	border-left:1px solid;
	border-right:1px solid;
	border-color:rgba(255,255,255,0.2);
	text-transform:uppercase;
}
.catalog-menu-button i{
	font-size:20px;
	color:#fff;
	cursor:pointer;
	margin:0 10px 0 0;
	position:relative;
	top:2px;
}
.catalog-menu{
	position: absolute;
    left: -99999px;
	top:50px;
    opacity: 0;
    width: 100%;
	z-index:9;
	background:#fff;
	padding:0px;
	max-height:80vh;
	overflow-y:auto;
	-webkit-transition: .3s linear opacity;
	box-shadow: 0 5px 5px rgba(0,0,0,.1);
}
.catalog-menu img{

}
.catalog-menu-open{
	left:0;
	opacity:1;
}
/*1 LEVEL*/
.catalog-menu > ul > li{
	display:block;
	position:relative;
}
.catalog-menu > ul > li > img {
	position:absolute;
	top:50%;
	left:0;
	transform:translate(0, -50%);
	z-index:2;
}
.catalog-menu > ul > li > a{
	height:auto;
	line-height:auto;
	display:block;
	text-transform:uppercase;
	color:#fff;
	font-size:14px;
	font-weight:normal;
	padding:0 0 0 70px;
	background:#1b85ce;
}
.catalog-menu > ul > li > a:hover, .catalog-menu > ul > .active > a{
	background:#1877b8;
}
	
}
.catalog-menu > ul > li > ul > li > a{
	display:block;
	color:#333;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	overflow:hidden;
	display:block;
	font-size:14px;
	color:#333;
	font-weight:bold;
	border-bottom:1px solid #dedede;
}
/*2 LEVEL*/
.catalog-menu > ul > li > ul{
	position: relative;
    left: 0px;
    opacity: 1;
    width: 100%;
    top: 0;
    padding: 20px 0;
    background: none;
    z-index: 2;
    border-bottom: 0px solid #dedede;
    box-shadow: 0 0px 0px rgba(0,0,0,0);
}
.catalog-menu > ul > li:hover > ul{
	
}
.catalog-menu > ul > li > ul > li{
	width:100%;
	float:none;
	padding:0px 20px;
}
.catalog-menu > ul > li > ul > li > a{
	border:none;
	font-weight:normal;
	height:auto;
	display:block;
	padding:10px 0;
	margin:0;
}
/*3 LEVEL*/
.catalog-menu > ul > li > ul > li > ul{
	display:none;
}






	
}